First time here? Check out the FAQ!
x

Creating a new standard PyElph.

0 votes
asked by about PyElph
edited by

I have downloaded PyElph version 1.4. I have tried to create a new standard, but it appears as an error. I did everything as the instruction says, but it still appears as an error. I really hope that someone can help me.

1 Answer

0 votes
answered by (236k points)

I have downloaded and installed the application then launched it using its shortcut on the desktop. I loaded an image (any image) and gone through the whole process without error. Typically, it's best to follow the indication on the right and the software will work as it should. However, you should use the images that are required for this type of application.

Additionally, if you have issues with the current version, download the latest one using the following link: http://sourceforge.net/projects/pyelph/?source=typ_redirect

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...